/* FONTS <<< Carregar as fontes no ficheiro fonts.css >>> */
html { position: relative; width: 100%; overflow-x: hidden; }
body { position: relative; width: 100%; overflow-x: hidden; color: #434333; font-size: 14px; line-height: 140%; letter-spacing: 0.5px; font-family: 'Basic Sans Regular'; font-weight: normal; }

strong { font-weight: 900; }

.titulo1 { font-size: 26px; line-height: 115%; font-family: 'Vollkorn', serif; font-weight: 400; letter-spacing: 1px; margin-bottom: 15px; }

.textBox p { margin-bottom: 20px; }
.stdButton { background-color: #CF8C00; padding: 10px 25px; border-radius: 22px; margin: 25px auto; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.stdButton:hover { background-color: #434333; }
.stdButton p { color: #ffffff; font-family: 'Vollkorn', serif; font-weight: 400; font-size: 16px; line-height: 150%; letter-spacing: 0.5px; }
.stdButtonSmall { padding: 0px 10px; border-radius: 12px; }
.stdButtonSmall p { font-size: 14px; line-height: 160%; font-family: 'Basic Sans Regular'; font-weight: normal; }

.shadowHover { -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.shadowHover:hover { -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20); -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20); box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.20); }

.ancora { position: absolute; top: -135px; left: 0; pointer-events: none; }
.ancora#blog { top: -230px; }
.ancora.ancoraArtigo { top: -160px; }

.popup.popupLoading .popupBox1 .popupBox2 .popupBox3 .loadingLogo { width: 200px; height: 200px; }
.popup.popupLoading .popupBox1 .popupBox2 .popupBox3 .loadingSpinner { width: 80px; height: 80px; }
.popup .popupBox1 { background: #F3F3F2; }
.popup h1, .popup h2, .popup h3, .popup h4, .popup h5, .popup h6 { font-family: 'Vollkorn', serif; }
.popup h1 { font-size: 26px; line-height: 115%; margin-bottom: 20px; }
.popup h2 { font-size: 24px; line-height: 115%; margin-bottom: 20px; }
.popup h3 { font-size: 22px; line-height: 115%; margin-bottom: 20px; }
.popup h4 { font-size: 20px; line-height: 115%; margin-bottom: 15px; }
.popup h5 { font-size: 18px; line-height: 115%; margin-bottom: 15px; }
.popup h6 { font-size: 16px; line-height: 115%; margin-bottom: 15px; }
.popup ul, .popup ol { padding-left: 40px; padding-right: 40px; margin-bottom: 15px; }
.popup ul li { list-style: disc; }
.popup ol li { list-style: decimal; }
.popup p { margin-bottom: 15px; }

section { position: relative; width: 1400px; max-width: 100%; margin: auto; text-align: center; }

.section1 { margin-top: 135px; color: #ffffff; }
.section1 .jarallax { position: relative; padding-top: 250px; padding-bottom: 250px; }
.section1 .jarallax::before { content: ""; position: absolute; top: 0; left: 0%; width: 100%; height: 100%; background-color: rgba(0,0,0,0.25); z-index: 0; }
.section1 .box { position: relative; width: calc( 100% - 100px ); margin: 0 auto; max-width: 100%; border: 1px solid rgba(255,255,255,0.3); padding: 60px; z-index: 1; }
.section1 .box::before,.section1 .box::after { content: ""; position: absolute; left: 50%; width: 1px; height: 250px; background-color: rgba(255,255,255,0.3); }
.section1 .box::before { bottom: 100%; }
.section1 .box::after { top: 100%; }
.section1 h2 { font-size: 16px; letter-spacing: 1px; }
.section1 .stdButton { margin-bottom: 0; }

.section2 { background-color: #F3F3F2; padding-top: 150px; padding-bottom: 150px; }
.section2::before,.section2::after { content: ""; position: absolute; left: 50%; width: 1px; height: 100px; background-color: #434333; }
.section2::before { bottom: 0%; }
.section2::after { top: 0%; }
.section2 .textBox { width: 825px; max-width: 100%; margin: auto; }

.section3 { margin-top: 0px; }
.section3 .jarallax {  padding-top: 50px; padding-bottom: 50px; }

.section4 { background-color: #F3F3F2; padding-top: 50px; padding-bottom: 50px; }
.section4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: #434333; }
.section4::before { bottom: 0%; }
.section4 .box { width: 1100px; max-width: 100%; margin: auto; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.section4 .areaFacto { position: relative; width: 100%; display: flex; justify-content: center; align-items: center; }
.section4 .esq,.section4 .dir { position: relative; width: 450px; max-width: 50%; padding: 10px 30px; cursor: pointer; }
.section4 .esq { text-align: right; }
.section4 .dir { text-align: left; }
.section4 .dir::before, .section4 .esq::before { content: ""; position: absolute; top: calc( 50% - 5px ); width: 10px; height: 10px; border-radius: 50%; background-color: #434333; }
.section4 .dir::before { left: -5px; }
.section4 .esq::before { right: -5px; }
.section4 .dir::after, .section4 .esq::after { content: "\f078"; font-size: 10px; line-height: 10px; font-family: 'Font Awesome 5 Pro'; font-style: normal; position: absolute; bottom: -5px; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.section4 .esq::after { right: 30px; }
.section4 .dir::after { left: 30px; }
.section4 .esq.areaFactoExpandida::after,.section4 .dir.areaFactoExpandida::after { transform: rotate(180deg); }
.section4 .areaFacto.areaFactoEsq .dir { opacity: 0; pointer-events: none; }
.section4 .areaFacto.areaFactoDir .esq { opacity: 0; pointer-events: none; }
.section4 .esq .facto { display: block; }
.section4 .dir .facto { display: block; }
.section4 .areaFacto .facto p { display: none; margin-bottom: 15px; }
.section4 .areaFacto .facto p:first-of-type { display: block; white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis; color: #CF8C00; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.section4 .areaFacto .areaFactoExpandida { display: block; }
.section4 .areaFacto .areaFactoExpandida p:first-of-type { color: #434333; }
.section4 .areaFacto .areaFactoExpandida .facto p:first-of-type { display: block; white-space: inherit; width: auto; overflow: auto; text-overflow: inherit; }
.section4 .areaFacto .areaFactoExpandida .facto p { display: block; width: 100%; }
.section4 .areaFacto h6 { margin-bottom: 5px; }
.section4 .areaFacto:hover h6 { color: #CF8C00; }
.section4 .areaFacto:hover .facto p:first-of-type { color: #434333; }

.section5 { background-color: #F3F3F2; padding-top: 50px; padding-bottom: 50px; }
.section5 .slick { width: 100%; max-width: 100%; margin-top: 50px; }
.section5 .areaLivro { position: relative; width: 380px; max-width: calc( 100% - 25px ); margin: auto; }
.section5 .areaLivro .espacoLivro { padding: 25px; margin: 15px 0; }
.section5 .areaLivro .image { position: relative; width: 100%; padding-bottom: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; }
.section5 .areaLivro .areaTextos { position: relative; background-color: #ffffff; height: 140px; overflow: hidden; }
.section5 .areaLivro .areaTextos .absolute-center { width: 100%; padding: 15px 25px;  }
.section5 .areaLivro .areaTextos .absolute-center h4 { font-size: 15px; margin-bottom: 10px; }
.section5 .areaLivro .areaTextos .absolute-center h5 { font-size: 13px; line-height: 135%; }
.section5 .slickNav { margin-top: 35px; }
.section5 .slickNav .slickLeft,.section5 .slickNav .slickRight { display: inline-block; vertical-align: middle; padding: 5px; width: 30px; height: 30px; cursor: pointer; margin-left: 5px; margin-right: 5px; }
.section5 .slickNav i { font-size: 15px; line-height: 20px; }
.section5 .slickNav .slickLeft:hover,.section5 .slickNav .slickRight:hover { background-color: #CF8C00; }
.section5 .slickNav .slickLeft:hover i,.section5 .slickNav .slickRight:hover i { color: #ffffff; }

.section6 { background-color: #F3F3F2; padding-top: 50px; padding-bottom: 50px; }
.section6 .stdButton { margin-bottom: 0; }

.section7 { background-color: #F3F3F2; padding-top: 50px; padding-bottom: 50px; }
.section7 .box { position: relative; width: 520px; max-width: 100%; margin: auto; margin-bottom: 30px; padding: 25px; }
.section7 .box p,.section7 .box i,.section7 .box h3 { color: #434333; }
.section7 .box .stdButton p { color: #ffffff; }
.section7 .imagemArtigo { width: 100%; max-width: 100%; padding-bottom: 60%; background-size: cover; background-position: center; background-repeat: no-repeat; margin-bottom: 20px; }
.section7 .area1 { display: flex; justify-content: space-between; align-items: center; margin-bottom: 15px; }
.section7 .area1 .data { text-transform: uppercase; }
.section7 .area1 .icons p { display: inline-block; margin-left: 10px; line-height: 20px; }
.section7 .area1 .icons i { font-size: 20px; margin-right: 5px; line-height: 20px; vertical-align: sub; }
.section7 .area2 { text-align: left; }
.section7 .area2 h2.titulo1 { color: #CF8C00; }

.section8 { margin-top: 0px; }
.section8 .jarallax { padding-top: 50px; padding-bottom: 50px; }
.section8 .box { border: 0px solid rgba(0,0,0,0.4); background-color: rgba(0,0,0,0.4); }
.section8 .box::before,.section8 .box::after { display: none; }
.section8 .formNewsletter { position: relative; width: 500px; max-width: 100%; margin: auto; margin-top: 30px; }
.section8 #emailNewsletter { width: 100%; height: 40px; color: #434333; font-size: 14px; line-height: 140%; letter-spacing: 0.5px; font-family: 'Basic Sans Regular'; font-weight: normal; border-radius: 0; padding-left: 20px; padding-right: 60px; }
.section8 #submitNewsletter { position: absolute; top: 0; right: 0; width: 40px; height: 40px; text-align: center; cursor: pointer; }
.section8 #submitNewsletter i { color: #434333; font-size: 15px; line-height: 40px; }
.section8 #submitNewsletter:hover { background-color: #434333; }
.section8 #submitNewsletter:hover i { color: #ffffff; }
.section8 #checkForRealContactNewsletter .form-check { margin-top: 10px; }
.section8 #checkForRealContactNewsletter .form-check label { font-size: 13px; line-height: 140%; }
.section8 #checkForRealContactNewsletter .form-check label.stdPopup { font-weight: 900; }

.section9 { background-color: #F3F3F2; padding-top: 65px; padding-bottom: 65px; }
.section9 div.socialNetworks div.socialNetworkIcon { width: 30px; height: 30px; border: 0px solid transparent; cursor: pointer; margin-left: 5px; margin-right: 5px; }
.section9 div.socialNetworks div.socialNetworkIcon i { font-size: 18px; line-height: 30px; }
.section9 div.socialNetworks div.socialNetworkIcon:hover { background-color: #CF8C00; }
.section9 div.socialNetworks div.socialNetworkIcon:hover i { color: #ffffff; }
.section9 a, .section9 p { color: #434333; }
.section9 .email { margin-top: 15px; margin-bottom: 20px; }
.section9 .areaRodape p { margin-bottom: 10px; }
.section9 .areaRodape p .stdPopup, .section9 .areaRodape p a { margin-left: 5px; margin-right: 5px; }
.section9 p .stdPopup:hover, .section9 p a:hover,.section9 p.email:hover { color: #CF8C00; }

.section10 { margin-top: 135px; }
.section10 .titulo1 { margin: 0; }

.section11 { background-color: #F3F3F2; padding-top: 100px; padding-bottom: 75px; }
.section11 .widgetsTitle { font-size: 26px; line-height: 115%; font-family: 'Vollkorn', serif; font-weight: 400; letter-spacing: 1px; margin-bottom: 30px; }
.section11 #loadAllPosts, .section11 #loadMorePosts { margin-top: 25px; margin-bottom: 25px; }
.section11 .postWidget { position: relative; width: 720px; max-width: 100%; margin-bottom: 20px; }
.section11 .postWidget::before { content: ""; position: absolute; top: calc( 100% - 30px); left: 0; width: 100%; height: 1px; background-color: #B8B8B3; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.section11 .postWidget:hover::before { top: calc( 100% + 10px); }
.section11 .box { position: relative; width: 100%; max-width: 100%; margin: auto; margin-bottom: 30px; padding: 25px; }
.section11 .box p,.section11 .box i,.section11 .box h3 { color: #434333; }
.section11 .box .stdButton p { color: #ffffff; }
.section11 .imagemProduto { width: 100%; max-width: 100%; padding-bottom: 60%; background-size: cover; background-position: center; background-repeat: no-repeat; margin-bottom: 20px; }
.section11 .area1 { display: flex; justify-content: space-between; align-items: center; margin-bottom: 15px; }
.section11 .area1 .data { text-transform: uppercase; }
.section11 .area1 .icons p { display: inline-block; margin-left: 10px; line-height: 20px; }
.section11 .area1 .icons i { font-size: 20px; margin-right: 5px; line-height: 20px; vertical-align: sub; }
.section11 .area2 { text-align: left; }
.section11 .area2 h2.titulo1 { color: #CF8C00; }

.section12 { background-color: #F3F3F2; margin-top: 135px; padding-top: 50px; padding-bottom: 50px; }
.section12 .box { width: 720px; max-width: 100%; margin: auto; }
.section12 .imagemFoto { width: 100%; max-width: 100%; padding-bottom: 60%; background-size: cover; background-position: center; background-repeat: no-repeat; margin-bottom: 30px; }
.section12 .area1 { position: relative; display: flex; justify-content: space-between; align-items: center; margin-bottom: 25px; }
.section12 .area1::after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background-color: #B8B8B3; }
.section12 .area1 .data,.section12 .area1 .categoria { position: relative; text-transform: uppercase; z-index: 1; }
.section12 .area1 .data::after  { content: ""; position: absolute; bottom: 0; left: 0; width: calc( 100% + 15px ); height: 1px; background-color: #F3F3F2; }
.section12 .area1 .categoria::after { content: ""; position: absolute; bottom: 0; right: 0; width: calc( 100% + 15px ); height: 1px; background-color: #F3F3F2; }

.section12 .area1 .icons p { display: inline-block; margin-left: 10px; line-height: 20px; }
.section12 .area1 .icons i { font-size: 20px; margin-right: 5px; line-height: 20px; vertical-align: sub; }
.section12 .area2 { text-align: left; }
.section12 .titulo2 { font-size: 18px; line-height: 115%; margin-bottom: 50px; }
.section12 .textBox { margin-bottom: 40px; }
.section12 .boxLikeAndBack { position: relative; display: flex; justify-content: space-between; align-items: center; }
.section12 .boxLikeAndBack::before,.section12 .boxLikeAndBack::after { content: ""; position: absolute; left: 0; width: 100%; height: 1px; background-color: #B8B8B3; }
.section12 .boxLikeAndBack::before { top: 0; }
.section12 .boxLikeAndBack::after { bottom: 0; }
.section12 .likes, .section12 .stdButton { margin-top: 15px; margin-bottom: 15px; }
.section12 .likes h6 { font-size: 18px; line-height: 115%; }
.section12 .likes h6,.section12 .likes .areaLikeButton { display: inline-block; vertical-align: middle; }
.section12 .likes .areaLikeButton i { cursor: pointer; font-size: 20px; margin-left: 10px; line-height: 20px; vertical-align: sub;  }
.section12 .likes .areaLikeButton i:hover,.section12 .likes .areaLikeButton i.fas { color: #CF8C00; }

.section13 { background-color: #F3F3F2; padding-bottom: 75px; }
.section13 .box { width: 720px; max-width: 100%; margin: auto; }
.section13 .commentsForm { text-align: left; }
.section13 form.commentsForm textarea.commentTextArea { width: 100%; height: 120px; color: #434333; font-size: 14px; line-height: 140%; letter-spacing: 0.5px; font-family: 'Basic Sans Regular'; font-weight: normal; border-radius: 0; }
.section13 .form-check { margin-top: 10px; }
.section13 .form-check #checkCommentFormBox label { font-size: 13px; line-height: 140%; }
.section13 .form-check label span.stdPopup { font-weight: 900; }
.section13 .stdButton { margin-top: 15px; margin-bottom: 40px; }
.section13 .commentWidget { position: relative; margin-bottom: 10px; text-align: left; padding-top: 10px; padding-bottom: 10px; }
.section13 .commentWidget::before { content: ""; position: absolute; top: -5px; left: 0; width: 100%; height: 1px; background-color: #B8B8B3; }
.section13 .commentWidget .comentario { margin-bottom: 20px; }
.section13 .commentWidget .data { }
















@media only screen and (max-width : 1400px) {
    .section1 .jarallax { padding-top: 175px; padding-bottom: 175px; }
    .section3 .jarallax,.section8 .jarallax { padding-top: 50px; padding-bottom: 50px; }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .section1 { margin-top: 85px; }
    .section3,.section8 { margin-top: 0px; }
    .section10,.section12 { margin-top: 85px; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .section1 .jarallax { padding-top: 125px; padding-bottom: 125px; }
    .section3 .jarallax,.section8 .jarallax { padding-top: 50px; padding-bottom: 50px; }
    .section1 .box { width: calc( 100% - 50px ); padding: 60px 20px; }
    
    .section4::before { left: 14px; top: 30px; height: calc( 100% - 60px ); }
    .section4 .areaFacto { display: block; }
    .section4 .areaFacto .esq { display: none!important; opacity: 0; pointer-events: none; }
    .section4 .areaFacto.areaFactoEsq .dir { width: 100%; opacity: 1; pointer-events: auto; max-width: 100%; }
    .section4 .esq, .section4 .dir { width: 100%; max-width: 100%; }
    
    .section12 .area1 { display: block; text-align: left; }
    .section12 .area1 .data { margin-bottom: 15px; }
    .section12 .boxLikeAndBack { display: block; text-align: center; padding-top: 10px; padding-bottom: 15px; }
    .section12 .area1::after,.section12 .area1 .data::after, .section12 .area1 .categoria::after { display: none; }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 576px) {
    .section5 .areaLivro { max-width: 100%; }
}
